<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" type="text/css" href="../style.css">
</head>
<body>

<h1>Pit Test Coverage Report</h1>
<h2>Package Summary</h2>
<h3>com.softwaretesting.testing.model</h3>
<table>
    <thead>
        <tr>
            <th>Number of Classes</th>
            <th>Line Coverage</th>
            <th>Mutation Coverage</th>
            <th>Test Strength</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>1</td>
            <td>89% <div class="coverage_bar"><div class="coverage_complete width-89"></div><div class="coverage_legend">24/27</div></div></td>
            <td>31% <div class="coverage_bar"><div class="coverage_complete width-31"></div><div class="coverage_legend">5/16</div></div></td>
            <td>45% <div class="coverage_bar"><div class="coverage_complete width-45"></div><div class="coverage_legend">5/11</div></div></td>
        </tr>
    </tbody>
</table>


<h3>Breakdown by Class</h3>
<table>
    <thead>
        <tr>
            <th>Name</th>
            <th>Line Coverage</th>
            <th>Mutation Coverage</th>
            <th>Test Strength</th>
        </tr>
    </thead>
    <tbody>

        <tr>
            <td><a href="./Customer.java.html">Customer.java</a></td>
            <td><div class="coverage_percentage">89% </div><div class="coverage_bar"><div class="coverage_complete width-89"></div><div class="coverage_legend">24/27</div></div></td>
            <td><div class="coverage_percentage">31% </div><div class="coverage_bar"><div class="coverage_complete width-31"></div><div class="coverage_legend">5/16</div></div></td>
            <td><div class="coverage_percentage">45% </div><div class="coverage_bar"><div class="coverage_complete width-45"></div><div class="coverage_legend">5/11</div></div></td>
        </tr>

     </tbody>
</table>
<br/>



<hr/>

Report generated by <a href='http://pitest.org'>PIT</a> 1.8.0

</body>
</html>